Subject: Re: [OAUTH-WG] [oauth] #12: Restore WWW-Authenticate response to the framework specification

From: "oauth issue tracker" <[email-masked]>
Date: Tue, 10 May 2011 02:28:35 -0000

#12: Restore WWW-Authenticate response to the framework specification

Changes (by barryleiba@…):

  * status:  new => closed
  * resolution:  => fixed

-- 
--------------------------------+-------------------------------------------
 Reporter:  Mike Jones          |        Owner:                        
     Type:  defect              |       Status:  closed                
 Priority:  major               |    Milestone:  Deliver OAuth 2.0 spec
Component:  v2                  |      Version:                        
 Severity:  Active WG Document  |   Resolution:  fixed                 
 Keywords:                      |  
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/oauth/trac/ticket/12#comment:1>
oauth <http://tools.ietf.org/oauth/>